jenks71 {spData} | R Documentation

## Illinois 1959 county gross farm product value per acre

### Description

Classic data set for the choice of class intervals for choropleth maps.

### Usage

    jenks71

### Format

A data frame with 102 observations on the following 2 variables.

- `jenks71` a numeric vector: Per acre value of gross farm products in dollars by county for Illinois in #' 1959

- `area` a numeric vector: county area in square miles

### Source

Jenks, G. F., Caspall, F. C., 1971. "Error on choroplethic maps: definition, measurement, reduction". Annals, Association of American Geographers, 61 (2), 217–244

### Examples

    data(jenks71)
    jenks71

[Package spData version 0.2.9.0 Index]